您的位置:首页 > 软件设计 > C/S界面

Adobe更新Flash 修补高危漏洞

日期:2006-04-24 08:57:21 点击: 来自: 作者:

Adobe近日发布安全公告CVE-2006-0024,称旧版Flash Player存在严重漏洞,建议所有用户立即升级至最新的8.0.24.0版或7.0.63.0版。

据称,8.0.22.0或更早版本Flash Player中存在一个高危级漏洞,可导致攻击者利用恶意SWF文件执行代码并获得用户系统的完全控制权。该漏洞由微软发现并报告,影响所有版本的操作系统。

Adobe已经提供了各个Flash程序的升级版本,包括Flash Player、Flash Professional、Flash Basic、Flash MX 2004、Flex 1.5、Breeze、Shockwave Player等,Linux和Solaris系统中的Flash Player 7也进行了升级。

 

官方升级页面

信息来源:驱动之家 原文作者:上方文Q

More..素材图片 Picture Navigation
相关链接 Correlation Link
C/S界面热门 Class Hot
C/S界面推荐 Class Commend
版权所有:中国网站资源 2005- 未经授权禁止复制或建立镜像 This Site Tech:XHTML+DIV+CSS+Javascript
CopyRight ® 2005- www.chinaddv.com online services. all rights reserved. ICP06016627
Optimized to 1024x768 to Firefox,Netscape,Opera,MS-IE6+.